@charset "utf-8";
/* CSS Document */
body {
  height: 100%;
  margin: 0 auto;
  background-color: #cccccc;
  max-width: 1000px;
  background-image:url(../Images/news.gif);
}
#container {
  height: 100%;
  width: 760px;
  margin: 0 auto;
  background-color: #ffffff;
  padding: 30px;
}
#banner {
  background-image: url(../Images/news.gif);
  margin: -30px;
  padding: 30px 0;
}
li {
	padding-bottom: 1em;
}
h2 {
   padding-top: 1em;
}
#footer {
  clear: both;
  font-size: .8em;
  text-align: center;
}
#footer p {
  padding-top: .2em;
}


